.owl-dots {
  display: flex;

  justify-content: start;
  gap: var(--space-16);

  transform: translateY(100%);

  padding-top: 0;
  margin-top: 0 !important;
}

.owl-dots .owl-dot {
  width: 70px;
  height: 2px;

  box-sizing: content-box;

  flex: 0 1 auto;

  background-color: transparent !important;
  background-clip: padding-box;

  border-top: 10px solid transparent !important;
  border-bottom: 10px solid transparent !important;

  opacity: 0.5;
  transition: opacity 0.6s ease;

  cursor: pointer;
  margin-left: 0 !important;
}

.owl-dots .owl-dot.active {
  opacity: 1;
}

.owl-dot:before {
  content: "";
  display: block;
  width: 100%;
  height: 2px;

  position: relative;
  background-color: var(--extra-white);
  border-radius: 2px !important;
}

.owl-dots .owl-dot span {
  display: none !important;
}

.owl-nav {
  margin: 0;
}

.owl-nav button {
  width: 60px;
  height: 60px;

  display: flex !important;
  align-items: center;
  justify-content: center;

  position: absolute;
  border: var(--border-1p5) solid var(--extra-white) !important;

  border-radius: 50% !important;

  top: calc(50% - 48px);
  margin: 0 !important;
}

.owl-nav button.owl-prev {
  left: -100px;
  transform: rotate(180deg);
}

.owl-nav button.owl-next {
  right: -100px;
}

.owl-nav .custom-nav-icon {
  width: 30px;
  height: 30px;
  margin-left: 4px;
  fill: var(--extra-white);
  stroke-width: 0;
  transform: scale(1.5);
}

.carousel.custom .carousel-indicators {
  height: 2px;
  margin: 0;
  justify-content: start;
  transform: translateY(100%);

  padding-top: 10px;
  gap: var(--space-16);
}

.section.white .owl-dot {
  background-color: transparent !important;
}

.section.white .owl-dot::before {
  background-color: var(--dark-blue);
}

.section.white .owl-nav button {
  border-color: var(--dark-blue) !important;
}

.section.white .owl-nav .custom-nav-icon {
  fill: var(--dark-blue);
  stroke: var(--dark-blue);
}

@media (max-width: 1720px) {
  .owl-nav button {
    width: 40px;
    height: 40px;

    top: calc(50% - 40px);
  }
  .owl-nav button.owl-prev {
    left: -80px;
  }

  .owl-nav button.owl-next {
    right: -80px;
  }

  .owl-nav button span {
    font-size: var(--font-32);
  }

  .owl-nav .custom-nav-icon {
    transform: scale(1.1);
  }
}

@media (max-width: 1023px) {
  .owl-carousel .owl-stage-outer {
    margin-bottom: 0;
  }

  .owl-carousel .owl-dots {
    margin-top: -14px !important;
  }

  .owl-carousel .owl-dots .owl-dot {
    height: 1px;
    max-width: 100% !important;
    width: 100% !important;
  }

  .navigated-carousel .owl-dots {
    justify-content: center !important;
    margin: var(--space-4) var(--space-72) var(--space-28) var(--space-72) !important;
  }

  .navigated-carousel .owl-dot:before {
    height: 1px;
  }

  .navigated-carousel .owl-nav {
    margin: 0 !important;
  }

  .navigated-carousel .owl-nav button {
    width: 36px;
    height: 36px;

    top: calc(100% - 8px);
  }

  .navigated-carousel .owl-nav button.owl-prev {
    left: 0;
  }

  .navigated-carousel .owl-nav button.owl-next {
    right: 0;
  }
}

@media (max-width: 767px) {
  .navigated-carousel .owl-dots {
    gap: var(--space-8);

    margin: var(--space-4) var(--space-48) var(--space-28) var(--space-48) !important;
  }

  .navigated-carousel .owl-nav button {
    width: 32px;
    height: 32px;

    top: calc(100% - 6px);
  }

  .navigated-carousel .owl-nav .custom-nav-icon {
    margin-left: var(--space-2);
  }
}
